* {
	margin: 0px;
	padding: 0px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-weight: normal;
	color: #3366FF;
}

body {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}

#mian {
	width: 716px;
	font-family: Arial, Helvetica, sans-serif;
}
#head {
	width: 709px;
	height: 32px;
	margin-right: 2px;
	padding-top: 0px;
}
#head h1 {
	padding-left: 119px;
	float: left;
	height: 30px;
	width: 608px;
}
#head ul {
	list-style-type: none;
	float: left;
	margin: 0px;
}
#head li {
	float: left;
	display: block;
}
.school {
	width: 83px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../img/choicecollege_06.gif);
	font-size: 13px;
	font-weight: bold;
	height: 30px;
	line-height: 2.5em;
	text-align: center;
	padding-top: 0px;
}
.school a:hover {
	font-size: 13px;
	line-height: 2.5em;
	color: #3366FF;
	font-weight: bold;
}

.subject {
	background-image: url(../img/choicecollege_09.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 110px;
	padding-top: 0px;
	font-size: 13px;
	font-weight: bold;
	line-height: 2.5em;
	text-align: center;
}
.subject a:hover {
	font-size: 13px;
	line-height: 2.5em;
	color: #3366FF;
	font-weight: bold;
}

#div {
	float: left;
	width: 475px;
}

.job , .graduate , .train , .college {
	margin-left: 8px;
	font-size: 12px;
	font-weight: normal;
	padding-top: 8px;
	list-style-image: url(../img/choicecollege_12.gif);
	line-height: 2.0em;
}
.explain , .help {
	padding-top: 8px;
	font-size: 12px;
	font-weight: normal;
	color: #7BA707;
	line-height: 2em;
	margin-left: 12px;
	width: 37px;
	list-style-type: none;
	float: left;
}
.y_line {
	margin-left: 10px;
	width: 10px;
	background-repeat: no-repeat;
	padding-top: 18px;
	font-size: 12px;
}
.helpyou {
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	margin-right: 5px;
	width: 120px;
	text-align: right;
	line-height: 2em;
	padding-top: 8px;
	list-style-type: none;
}
#menu {
	height: 48px;
	width: 729px;
	float: left;
	clear: both;
	padding-top: 2px;
	padding-bottom: 10px;
}

#choice {
	float: left;
	width: 610px;
	padding-top: 8px;
}
#choice ul {
	float: left;
	width: 600px;
	list-style-type: none;
}
#choice li {
	float: left;
	background-color: #eaf4e9;
	display: block;
}
.marks {
	width: 50px;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	padding-top: 2px;
	height: 16px;
	margin-left: 15px;
	border: 1px solid #a2b07b;
	margin-right: 5px;
}
.rechoice {
	width: 98px;
	height: 18px;
	margin-right: 2px;
	margin-left: 2px;
}
.rechoice select {
	background-color: #EAF4E9;
	width: 98px;
}
#tb {
	float: left;
	width: 350px;
	color: #7c7c7c;
	font-size: 12px;
	font-weight: normal;
	margin-left: 16px;
	margin-top: 5px;
}
#check {
	float: left;
	width: 100px;
	text-align: center;
	padding-top: 4px;
}
#di {
	width: 716px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
